.wrapper-agenda .card:hover,
.wrapper-agenda .card {
    text-decoration: none;
}

.wrapper-agenda .card {
    text-align: center;
    background-blend-mode: multiply;
    background: #547273;
    -webkit-background-size: cover;
    background-size: cover;
}

.wrapper-agenda .card:after {
    content: "";
    background: rgba(41, 65, 65, 0.75);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.wrapper-agenda .card-header,
.wrapper-agenda .card-footer {
    background: none;
}

.wrapper-agenda .card-inner {
    position: relative;
    z-index: 10;
    padding: 50px 30px;
}

.wrapper-agenda .wrapper-widget-content h3 {
    text-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
}

.wrapper-agenda .btn {
    background: none;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.wrapper-agenda .btn:hover {
    background: #ffffff;
    color: #304040;
}

